/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"The curent version could not be removed. You should perform the installation from an account that has write permissions to the applications folder." = "La version courante ne peut pas être supprimée. Vous devez réaliser l'installation à partir d'un compte disposant d'autorisations en écriture sur le dossier Applications.";

/* No comment provided by engineer. */
"The installation of the new version of Amadeus failed!" = "L’installation de la nouvelle version d’Amadeus a échoué !";

/* No comment provided by engineer. */
"The new version could not be moved to the correct location." = "La nouvelle version n'a pas pu être déplacée au bon endroit.";